Debian Bug report logs - #480521
buildd.emdebian.org: gpe-clock inherits wrong configure environment

Package: buildd.emdebian.org; Maintainer for buildd.emdebian.org is Debian Embedded Team <debian-embedded@lists.debian.org>;

Reported by: Neil Williams <codehelp@debian.org>

Date: Sat, 10 May 2008 15:48:06 UTC

Severity: normal

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <debian-devel@lists.debian.org>:
Bug#480521; Package general. Full text and rfc822 format available.

Acknowledgement sent to Neil Williams <codehelp@debian.org>:
New Bug report received and forwarded. Copy sent to <debian-devel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: buildd.emdebian.org: gpe-clock inherits wrong configure environment
Date: Sat, 10 May 2008 16:45:14 +0100
Package: general
Severity: normal

This bug is in preparation for a buildd.emdebian.org pseudo-package.

This is not a bug in gpe-clock because gpe-clock is doing what is
required by CDBS - it is a bug in buildd.emdebian.org because
Emdebian needs to be able to build as many packages as possible without
any patches and this requirement is blocked by #450483

i.e. Where the need for a patch can be removed by fixing a package
already in Debian, the bug is in buildd.emdebian.org until the bug in
the relevant package is closed (in this case, cdbs).



-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.22-2-amd64 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Blocking bugs of 480521 added: 450483 Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 10 May 2008 15:57:02 GMT) Full text and rfc822 format available.

Message sent on to Neil Williams <codehelp@debian.org>:
Bug#480521. Full text and rfc822 format available.

Message #10 received at 480521-submitter@bugs.debian.org (full text, mbox):

From: Tollef Fog Heen <tfheen@err.no>
To: 480521-submitter@bugs.debian.org
Subject: Re: Bug#480521: buildd.emdebian.org: gpe-clock inherits wrong configure environment
Date: Mon, 12 May 2008 09:07:23 +0200
* Neil Williams 

| This bug is in preparation for a buildd.emdebian.org pseudo-package.

Please don't file those bugs against Ā«generalĀ», but rather queue them
up somewhere or set up another instance of debbugs or something that
does not make them go to debian-devel@lists.  I understand you are
very interested in embedded systems, but I don't think the same can be
said for the majority of the population on debian-devel (me included).

-- 
Tollef Fog Heen
UNIX is user friendly, it's just picky about who its friends are




Bug reassigned from package `general' to `buildd.emdebian.org'. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Wed, 03 Sep 2008 06:30:04 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sat, 10 Apr 2010 14:36:10 GMT) Full text and rfc822 format available.

Notification sent to Neil Williams <codehelp@debian.org>:
Bug acknowledged by developer. (Sat, 10 Apr 2010 14:36:10 GMT) Full text and rfc822 format available.

Message #17 received at 480521-done@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 480521-done@bugs.debian.org
Subject: CDBS bug now closed
Date: Sat, 10 Apr 2010 15:32:15 +0100
[Message part 1 (text/plain, inline)]
The underlying bug has been closed and gpe-clock itself can come from
Grip from here on anyway. Closing.

-- 


Neil Williams
=============
http://www.data-freedom.org/
http://www.linux.codehelp.co.uk/
http://e-mail.is-not-s.ms/

[Message part 2 (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 09 May 2010 07:33:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:16:53 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.